@media screen and (max-width:480px){
	.prmo-sect-top {
		height: 125px;
	}	
}

@media screen and (min-width:481px) and (max-width:568px){
	.prmo-sect-top {
		height: 150px;
	}	
}

@media screen and (min-width:569px) and (max-width:767px){
	.prmo-sect-top {
		height: 200px;
	}	
}
@media screen and (max-width:424px){
	div.prmo-sect2 {
		height: 19em;
	}
	
	div.prmo-sect3 {
		height: 21em;
	}
}

/* end of */
@media screen and (min-width:425px) and (max-width:568px){
	div.prmo-sect2 {
		height: 19em;
	}
	
	div.prmo-sect2 {
		height: 28em;
	}
}

/* end of 568 */

@media screen and (min-width:768px){
	#et-main-area .prmo-sect-top {
		height: 200px;
	}	
}


